Bug 201938 - CVE-2006-3242 Mutt BROWSE_GET_NAMESPACE IMAP Namespace Processing Buffer Overflow
CVE-2006-3242 Mutt BROWSE_GET_NAMESPACE IMAP Namespace Processing Buffer Over...
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: mutt (Show other bugs)
rhl7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.frsirt.com/english/advisor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 17:01 EDT by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 15:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2006-08-09 17:01:12 EDT
06.26.10 CVE: CVE-2006-3242
Platform: Linux
Title: Mutt BROWSE_GET_NAMESPACE IMAP Namespace Processing Buffer
Overflow
Description: Mutt is an email client. It is vulnerable to a remote
buffer overflow issue when handling an excessive namespace value from
a malicious IMAP server. Mutt versions 1.4.2.1 and earlier are
vulnerable.
Ref: http://www.frsirt.com/english/advisories/2006/2522
Comment 1 Jesse Keating 2007-08-30 15:57:22 EDT
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.

Note You need to log in before you can comment on or make changes to this bug.